body {
	font-family: Verdana, Arial, sans-serif;
	font:11px Verdana;
	background-repeat:repeat-y;
	border: 0px;
	margin: 0 0 0 10px;
}

.paperBox {
	background-color:white;
	color:#444444;
	border:1px solid #cccccc;
	padding:15px;
	vertical-align: top;
}

table {
	font-family: Verdana, Arial, sans-serif;
	font:11px Verdana; 
}

a {    text-decoration: none;   }


a:hover {    text-decoration: none;   }

li           { font-style:italic }